 
#include<stdio.h>

int main() {
  
  int n;
  int r;
  
  printf("Unesite n:");
  scanf("%d", &n);
  
  if(n<=0)
    printf("-1\n");
  else {
    for(r=1;r<=n*2-1;r++){
      
    
      
      
      
    }
    
    
    
    
    
    
    
    
    
  }
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
  
 return 0; 
}